html, body {
	margin: 0px;
	padding: 0px;
}

body {
	width: 100%;
	background: #F0F0F0;
}

body, td, input, select, textarea {
	font: 20px 'Lato';
}

img {
	border: 0px;
}

.left {	
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both; 
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}

#container {
	width: 1000px;
	position: relative;
	margin: 0 auto;
	text-align: left;
	background: #FFFFFF;
}

#header {
	background: url(/images/mindthegap/BG-header.gif) 0 0 no-repeat;
	height: 310px;
}

#quandoDove {
	font-size: 23px;
	color: #FFFFFF;
	margin-right: 55px;
	margin-top: 8px;
}

#quandoDove div {
	font-size: 17px;
}

#quandoDove .mappa {
	cursor: pointer;
}

#testo {
	font-size: 20px;
	color: #FFFFFF;
	margin-right: 50px;
	margin-top: 66px;
	width: 700px;
	line-height: 23px;
}

#corpo {
	margin-top: 30px;
}

.colSx {
	margin-left: 10px;
	width: 190px;
}

.campiObb {
	float: right;
	font-size: 15px;
	margin-right: 15px;
	margin-top: 3px;
}

.colCentrale {
	margin: 0px 70px 0px 45px;
	width: 387px;
}

form div.divInput {
	margin-bottom: 5px;
	position: relative;
	width: 387px;
	height: 44px;
	background: url(/images/mindthegap/campo1.gif) 0 0 no-repeat;
}

label {
	position: absolute;
	top: 8px;
	left: 8px;
}

form div.divInput input, #colDx .boxBottom .textQuestion input {
	background: none;
	border: 0;	
	font-size: 20px;
	height: 44px;
	width: 371px;
	line-height: 44px;
	vertical-align: middle;
	padding: 0 8px;
}

.msg {
	font-size: 12px;
	line-height: 13px;
	margin-left: 8px;
}

#btn_submit {
	float: right;
	right: -320px;
	position: relative;
}

#btn_submit input {
	background: url(/images/mindthegap/bt-invia.gif) 0 0 no-repeat;
	width: 153px;
	height: 40px;
	display: block;
	border: 0;
	cursor: pointer;
}

.colDx {
	width: 250px;
}

#colDx {
	line-height: 20px;
}

#colDx .boxTop {
	text-indent: -11px;
	height: 125px;
}

#colDx .boxTop .radioQuestion {
	float: left;
	margin-left: 50px;
	margin-top: 15px;
}

.hr {
	border-top: 3px dashed #707173;
	font-size: 0;
	height: 0;
	line-height: 0;
	margin: 22px 0;
}

#colDx .boxBottom {
	height: 125px;
}

#colDx .boxBottom .textQuestion {
	background: url(/images/mindthegap/campo2.gif);
	height: 44px;
	width: 243px;
	margin-top: 12px;
}

#colDx .boxBottom .textQuestion input {
	width: 227px;
}

#footer {
	margin-top: 40px;
	padding-bottom: 15px;
	width: 1000px;
}
#logo, #copyright {
	margin-left: 70px;
}
#condivisioni {
	margin-left: 150px;
}
#condivisioni a {
	float: left;
	display: block;
	margin-right: 30px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	font-size: 12px;
	color: #707173;
	height: 21px;
	line-height: 21px;
	vertical-align: middle;
	text-decoration: none;
}

#condivisioni .condividi {
	background-image: url(/images/mindthegap/twitter.gif);
	padding-left: 28px;
}

#condivisioni .mappa {
	background-image: url(/images/mindthegap/dove-siamo.gif);
	padding-left: 23px;
}

#copyright {
	color: #707173;
	font-size: 12px;
	text-align: right;
}

#btn_submit .mouseover:hover {
	background-position: 0% 100%;
}

.colore {
	color: #2da32c;
}